<!DOCTYPE html>
<html
        lang="en"
        xmlns:th="http://www.thymeleaf.org"
        xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
        xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
        layout:decorate="~{layout3}"
>
<head>
    <meta charset="UTF-8" />
    <title>Language</title>
</head>
<body>

<main
        layout:fragment="main"
        class="container-xxl bd-gutter mt-3 my-md-4 bd-layout"
>
    <div th:include="sidebar/sidebar_employes::sidebar_employes" th:remove="tag">
        sidebar
    </div>

    <main class="bd-main-xxl">
        <div class="row">
            <div class="col-md-12">
                <div class="h4 pb-2 mb-4 text-dark border-bottom border-dark">
                    <span><i class="fa fa-language" style="color: #9B7536"></i> Language Of : </span>
                    <span th:text="${employes.fullName}"></span>
                </div>
            </div>
        </div>

        <div class="alert alert-success" th:if="${success != null}">
            <h4>Save Data Success!</h4>

            <p th:text="${success}">Data Berhasil Disimpan.</p>
        </div>

        <div class="alert alert-danger" th:if="${gagal != null}">
            <h4>Save Data Unsuccesfully!</h4>

            <p th:text="${gagal}">Data Berhasil Disimpan.</p>
        </div>

        <form method="get">
            <div class="row">
                <div class="col-md-6">
                    <!--            <h3 class="box-title">List of Budget Line</h3>-->
                    <p>
                        <a
                                class="link-primary"
                                th:href="@{/masterdata/employes/bahasa/new(employes=${employes.id})}"
                                role="button"
                        >Click Here</a
                        >
                        for add language.
                    </p>
                </div>
                <div class="col-md-6" align="right"></div>
            </div>
            <div class="row">
                <div class="col-md-8">
                    <!--                    Show entries <span sd:page-size-selector="javascript"></span>-->
                </div>

                <div class="col-md-4" align="right">
                    <div class="input-group mb-3">
                        <input type="text" class="form-control" th:value="${search}" name="search" placeholder="Search" aria-label="Recipient's username" aria-describedby="button-addon2">
                        <button class="btn btn-outline-secondary" type="button" id="button-addon2"><i class="fa fa-search"></i></button>
                    </div>

                </div>
            </div>
        </form>


        <div class="row">
            <div class="col-md-12">
                <div class="tableFixHead">
                    <table class="table table-hover table-striped small">
                        <thead>

                        <tr>
                            <th class="border-dark border-start-0 border-end-0 text-end" scope="col" style="width: 10px">#</th>
                            <th class="border-dark border-start-0 border-end-0" scope="col">Language</th>
                            <th class="border-dark border-start-0 border-end-0" scope="col">Listening</th>
                            <th class="border-dark border-start-0 border-end-0" scope="col">Speaking</th>
                            <th class="border-dark border-start-0 border-end-0" scope="col">Reading</th>
                            <th class="border-dark border-start-0 border-end-0" scope="col">Writing</th>
                            <th class="border-dark border-start-0 border-end-0" scope="col">Certificate</th>
                            <th class="border-dark border-start-0 border-end-0" scope="col" style="width: 40px"></th>
                            <th class="border-dark border-start-0 border-end-0" scope="col" style="width: 40px"></th>
                        </tr>
                        </thead>
                        <tbody class="align-middle">

                        <tr th:each="dataEmployeeBahasa,row : ${listEmployeeBahasa}">
                            <td class="border-0 border-bottom text-end" th:text="${(row.index + 1)}">1.</td>
                            <td class="border-0 border-bottom" th:text="${dataEmployeeBahasa.bahasa}">BEASISWA</td>
                            <td class="border-0 border-bottom">
                                <fieldset class="rating" id="mendengar" disabled>
                                    <div class="progress" role="progressbar" aria-label="Basic example" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100">
                                        <div class="progress-bar" th:style="${'width:'+ dataEmployeeBahasa.mendengar * 10 +'%'}"></div>
                                    </div>
                                </fieldset>
                            </td>
                            <td class="border-0 border-bottom">
                                <fieldset class="rating" id="berbicara" disabled="">
                                    <div class="progress" role="progressbar" aria-label="Basic example" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100">
                                        <div class="progress-bar" th:style="${'width:'+ dataEmployeeBahasa.berbicara * 10 +'%'}"></div>
                                    </div>
                                </fieldset>
                            </td>
                            <td class="border-0 border-bottom">
                                <fieldset class="rating" id="membaca" disabled>
                                    <div class="progress" role="progressbar" aria-label="Basic example" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100">
                                        <div class="progress-bar" th:style="${'width:'+ dataEmployeeBahasa.membaca * 10 +'%'}"></div>
                                    </div>
                                </fieldset>
                            </td>
                            <td class="border-0 border-bottom">
                                <fieldset class="rating" id="menulis" disabled>
                                    <div class="progress" role="progressbar" aria-label="Basic example" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100">
                                        <div class="progress-bar" th:style="${'width:'+ dataEmployeeBahasa.menulis * 10 +'%'}"></div>
                                    </div>
                                </fieldset>
                            </td>
                            <td class="border-0 border-bottom">
                                <a th:if="${dataEmployeeBahasa.sertifikat} == 'default.jpg'" class="btn btn-outline-danger btn-sm small">
                                    No Attachment
                                </a>
                                <a th:if="${dataEmployeeBahasa.sertifikat} != 'default.jpg'" class="btn btn-outline-success btn-sm small" th:href="@{/masterdata/employes/bahasa/{employeeBahasa}/sertifikat/(employeeBahasa = ${dataEmployeeBahasa.id})}" target="_blank">
                                    View Attachment
                                </a>
                            </td>
                            <td class="border-0 border-bottom">
                                <a th:href="@{/masterdata/employes/bahasa/edit(employeeBahasa=${dataEmployeeBahasa.id})}" class="btn btn-sm small btn-primary">Edit</a>
                            </td>
                            <td class="border-0 border-bottom">
                                <form method="post" th:action="@{/masterdata/employes/bahasa/delete(employeeBahasa=${dataEmployeeBahasa.id})}">
                                    <button type="submit" class="btn btn-danger btn-sm small"
                                            onclick="return confirm('Are you sure want to delete this?')">
                                        Delete
                                    </button>
                                </form>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </div>
                <br />
            </div>
        </div>
    </main>
</main>
</body>
</html>

<!--<!DOCTYPE html>-->
<!--<html xmlns:th="http://www.thymeleaf.org"-->
<!--      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"-->
<!--      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"-->
<!--      layout:decorate="~{layout}">-->
<!--<head>-->
<!--    <meta charset="UTF-8">-->
<!--    <title>Keahlian Bahasa</title>-->
<!--</head>-->
<!--<body>-->

<!--<section layout:fragment="breadcrumb" class="content-header">-->
<!--    <h1>-->
<!--        Detail Employee-->
<!--        <small></small>-->
<!--    </h1>-->
<!--    <ol class="breadcrumb">-->
<!--        <li class="treeview active"> Master Data</li>-->
<!--        <li class="active"> Detail Employee</li>-->
<!--    </ol>-->
<!--</section>-->

<!--<section layout:fragment="main" class="content">-->

<!--    <div class="row">-->
<!--        <div class="col-md-3">-->
<!--            <div class="box box-solid">-->
<!--                <div class="box-header with-border">-->
<!--                    <h3 class="box-title">Tab</h3>-->

<!--                    <div class="box-tools">-->
<!--                        <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>-->
<!--                        </button>-->
<!--                    </div>-->
<!--                </div>-->
<!--                <div class="box-body no-padding">-->
<!--                    <ul class="nav nav-pills nav-stacked">-->
<!--                        <li>-->
<!--                            <a th:href="@{/masterdata/employes/detail(employes=${employes.getId()})}"><i class="fa fa-inbox"></i> Detail</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a th:href="@{/masterdata/employes/keluarga(employes=${employes.getId()})}"><i class="fa fa-inbox"></i> Keluarga</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a th:href="@{/masterdata/employes/pendidikan(employes=${employes.getId()})}"><i class="fa fa-inbox"></i> Pendidikan</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a th:href="@{/masterdata/employes/riwayat_kerja(employes=${employes.getId()})}"><i class="fa fa-inbox"></i> Pengalaman Bekerja</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a th:href="@{/masterdata/employes/bahasa(employes=${employes.getId()})}"><i class="fa fa-inbox"></i> Bahasa</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a th:href="@{/masterdata/employes/keahlian(employes=${employes.getId()})}"><i class="fa fa-inbox"></i> Sertifikasi/Keahlian</a>-->
<!--                        </li>-->
<!--                        <li sec:authorize="hasAuthority('MENU_EMPLOYES')">-->
<!--                            <a th:href="@{/masterdata/employes/payroll(employes=${employes.getId()})}"><i class="fa fa-inbox"></i> Payroll Info</a>-->
<!--                        </li>-->
<!--&lt;!&ndash;                        <li>&ndash;&gt;-->
<!--&lt;!&ndash;                            <a th:href="@{/masterdata/employes/upload(employes=${employes.getId()})}"><i class="fa fa-inbox"></i>  Upload</a>&ndash;&gt;-->
<!--&lt;!&ndash;                        </li>&ndash;&gt;-->
<!--                    </ul>-->
<!--                </div>-->
<!--                &lt;!&ndash; /.box-body &ndash;&gt;-->
<!--            </div>-->
<!--        </div>-->
<!--        <div class="col-md-9">-->

<!--            <div class="callout callout-success" th:if="${success != null}">-->
<!--                <h4>Save Data Success!</h4>-->

<!--                <p>Data Berhasil Disimpan.</p>-->
<!--            </div>-->

<!--            <div class="callout callout-success" th:if="${deleted != null}">-->
<!--                <h4>Delete Data Success!</h4>-->

<!--                <p>Data Berhasil Dihapus.</p>-->
<!--            </div>-->

<!--            <div class="callout callout-danger" th:if="${gagal != null}">-->
<!--                <h4>Save Data Unsuccesfully!</h4>-->

<!--                <p>Data Tidak dapat dihapus karena ada anggaran aktif di dalamnya. hapus anggaran terlebih dahulu sebelum menghapus departemen ini..</p>-->
<!--            </div>-->

<!--            &lt;!&ndash; Custom Tabs &ndash;&gt;-->
<!--            <div class="nav-tabs-custom">-->
<!--                <ul class="nav nav-tabs">-->
<!--                    <li class="active"><a href="#detail" data-toggle="tab">Penguasaan bahasa</a></li>-->
<!--                </ul>-->
<!--                &lt;!&ndash;                <form class="form-horizontal" th:action="@{/masterdata/employes/keluarga/save}" th:object="${employes}" method="post" enctype="multipart/form-data">&ndash;&gt;-->
<!--                <div class="tab-content">-->
<!--                    <div class="tab-pane active" id="detail">-->
<!--                        <div class="row">-->
<!--                            <div class="col-md-12">-->
<!--                                <div class="box box-info">-->
<!--                                    <div class="box-header with-border">-->

<!--                                        <span>Penguasaan Bahasa</span>-->
<!--                                        <span th:text="${employes.fullName}"></span>-->

<!--                                    </div>-->
<!--                                    <div class="box-body">-->
<!--                                        <div class="box">-->
<!--                                            <form method="get">-->
<!--                                                <div class="box-header with-border">-->
<!--                                                    <div class="row">-->
<!--                                                        <div class="col-md-6">-->
<!--                                                            &lt;!&ndash;                                                                <h3 class="box-title">Ayah</h3>&ndash;&gt;-->
<!--                                                        </div>-->
<!--                                                        &lt;!&ndash;                                                            <div class="col-md-6" align="right">&ndash;&gt;-->
<!--                                                        &lt;!&ndash;                                                                Show entries <span sd:page-size-selector="javascript"></span>&ndash;&gt;-->
<!--                                                        &lt;!&ndash;                                                            </div>&ndash;&gt;-->
<!--                                                    </div>-->
<!--                                                </div>-->

<!--                                                <div class="box-header with-border">-->
<!--                                                    <div class="row">-->
<!--                                                        <div class="col-md-2">-->
<!--                                                            <a th:href="@{/masterdata/employes/bahasa/new(employes=${employes.id})}" name="tambah Bahasa" type="button" class="btn btn-block btn-default">+ Bahasa</a>-->
<!--                                                        </div>-->

<!--                                                        <div class="col-md-6" align="right">-->
<!--                                                            &lt;!&ndash;                                                                <div class="input-group input-group-sm" style="width: 150px;">&ndash;&gt;-->
<!--                                                            &lt;!&ndash;                                                                    <input type="text" name="search" class="form-control pull-right" th:value="${search}" placeholder="Search">&ndash;&gt;-->
<!--                                                            &lt;!&ndash;                                                                    <div class="input-group-btn">&ndash;&gt;-->
<!--                                                            &lt;!&ndash;                                                                        <button type="submit" class="btn btn-default"><i class="fa fa-search"></i></button>&ndash;&gt;-->
<!--                                                            &lt;!&ndash;                                                                    </div>&ndash;&gt;-->
<!--                                                            &lt;!&ndash;                                                                </div>&ndash;&gt;-->
<!--                                                        </div>-->

<!--                                                    </div>-->
<!--                                                </div>-->
<!--                                            </form>-->
<!--                                            &lt;!&ndash; /.box-header &ndash;&gt;-->


<!--                                            <div class="box-body table-responsive no-padding">-->
<!--                                                <table class="table table-bordered">-->
<!--                                                    <tr>-->
<!--                                                        <th style="width: 10px">#</th>-->
<!--                                                        <th>Bahasa</th>-->
<!--                                                        <th>Mendengar</th>-->
<!--                                                        <th>Berbicara</th>-->
<!--                                                        <th>Membaca</th>-->
<!--                                                        <th>Menulis</th>-->
<!--                                                        <th>Sertifikat</th>-->
<!--                                                        <th style="width: 40px"></th>-->
<!--                                                        <th style="width: 40px"></th>-->
<!--                                                    </tr>-->
<!--                                                    <tr th:each="dataEmployeeBahasa,row : ${listEmployeeBahasa}">-->
<!--                                                        <td th:text="${(row.index + 1)}">1.</td>-->
<!--                                                        <td th:text="${dataEmployeeBahasa.bahasa}">BEASISWA</td>-->
<!--                                                        <td>-->
<!--                                                            <fieldset class="rating" id="mendengar" disabled>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.mendengar == 10}" type="radio" id="mendengar5" th:name="${'mendengar'+ dataEmployeeBahasa.id}" value="10" disabled checked/><label class = "full" for="mendengar5" title="Awesome - 5 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.mendengar == 9}" type="radio" id="mendengar4half" th:name="${'mendengar'+ dataEmployeeBahasa.id}" value="9" disabled checked/><label class="half" for="mendengar4half" title="Pretty good - 4.5 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.mendengar == 8}" type="radio" id="mendengar4" th:name="${'mendengar'+ dataEmployeeBahasa.id}" value="8" disabled checked /><label class = "full" for="mendengar4" title="Pretty good - 4 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.mendengar == 7}" type="radio" id="mendengar3half" th:name="${'mendengar'+ dataEmployeeBahasa.id}" value="7" disabled checked/><label class="half" for="mendengar3half" title="Meh - 3.5 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.mendengar == 6}" type="radio" id="mendengar3" th:name="${'mendengar'+ dataEmployeeBahasa.id}" value="6" disabled checked /><label class = "full" for="mendengar3" title="Meh - 3 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.mendengar == 5}" type="radio" id="mendengar2half" th:name="${'mendengar'+ dataEmployeeBahasa.id}" value="5" disabled checked/><label class="half" for="mendengar2half" title="Kinda bad - 2.5 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.mendengar == 4}" type="radio" id="mendengar2" th:name="${'mendengar'+ dataEmployeeBahasa.id}" value="4" disabled checked /><label class = "full" for="mendengar2" title="Kinda bad - 2 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.mendengar == 3}" type="radio" id="mendengar1half" th:name="${'mendengar'+ dataEmployeeBahasa.id}" value="3" disabled checked /><label class="half" for="mendengar1half" title="Meh - 1.5 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.mendengar == 2}" type="radio" id="mendengar1" th:name="${'mendengar'+ dataEmployeeBahasa.id}" value="2" disabled checked /><label class = "full" for="mendengar1" title="Sucks big time - 1 star"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.mendengar == 1}" type="radio" id="mendengarhalf" th:name="${'mendengar'+ dataEmployeeBahasa.id}" value="1" disabled checked /><label class="half" for="mendengarhalf" title="Sucks big time - 0,5 stars"></label>-->
<!--                                                            </fieldset>-->
<!--                                                        </td>-->
<!--                                                        <td>-->
<!--                                                            <fieldset class="rating" id="berbicara" disabled="">-->
<!--                                                                <input th:if="${dataEmployeeBahasa.berbicara == 10}" type="radio" id="sberbicara5" th:name="${'berbicara'+ dataEmployeeBahasa.id}" value="10" checked/><label class = "full" for="sberbicara5" title="Awesome - 5 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.berbicara == 9}" type="radio" id="berbicara4half" th:name="${'berbicara'+ dataEmployeeBahasa.id}" value="9" checked/><label class="half" for="berbicara4half" title="Pretty good - 4.5 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.berbicara == 8}" type="radio" id="berbicara4" th:name="${'berbicara'+ dataEmployeeBahasa.id}" value="8" checked/><label class = "full" for="berbicara4" title="Pretty good - 4 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.berbicara == 7}" type="radio" id="berbicara3half" th:name="${'berbicara'+ dataEmployeeBahasa.id}" value="7" checked/><label class="half" for="berbicara3half" title="Meh - 3.5 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.berbicara == 6}" type="radio" id="berbicara3" th:name="${'berbicara'+ dataEmployeeBahasa.id}" value="6" checked/><label class = "full" for="berbicara3" title="Meh - 3 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.berbicara == 5}" type="radio" id="berbicara2half" th:name="${'berbicara'+ dataEmployeeBahasa.id}" value="5" checked/><label class="half" for="berbicara2half" title="Kinda bad - 2.5 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.berbicara == 4}" type="radio" id="berbicara2" th:name="${'berbicara'+ dataEmployeeBahasa.id}" value="4" checked/><label class = "full" for="berbicara2" title="Kinda bad - 2 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.berbicara == 3}" type="radio" id="berbicara1half" th:name="${'berbicara'+ dataEmployeeBahasa.id}" value="3" checked/><label class="half" for="berbicara1half" title="Meh - 1.5 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.berbicara == 2}" type="radio" id="berbicara1" th:name="${'berbicara'+ dataEmployeeBahasa.id}" value="2" checked/><label class = "full" for="berbicara1" title="Sucks big time - 1 star"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.berbicara == 1}" type="radio" id="berbicarahalf" th:name="${'berbicara'+ dataEmployeeBahasa.id}" value="1" checked/><label class="half" for="berbicarahalf" title="Sucks big time - 0,5 stars"></label>-->
<!--                                                            </fieldset>-->
<!--                                                        </td>-->
<!--                                                        <td>-->
<!--                                                            <fieldset class="rating" id="membaca" disabled>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.membaca == 10}" type="radio" id="membaca5" th:name="${'membaca'+ dataEmployeeBahasa.id}" value="10" checked/><label class = "full" for="membaca5" title="Awesome - 5 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.membaca == 9}" type="radio" id="membaca4half" th:name="${'membaca'+ dataEmployeeBahasa.id}" value="9" checked/><label class="half" for="membaca4half" title="Pretty good - 4.5 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.membaca == 8}" type="radio" id="smembaca4" th:name="${'membaca'+ dataEmployeeBahasa.id}" value="8" checked/><label class = "full" for="smembaca4" title="Pretty good - 4 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.membaca == 7}" type="radio" id="membaca3half" th:name="${'membaca'+ dataEmployeeBahasa.id}" value="7" checked/><label class="half" for="membaca3half" title="Meh - 3.5 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.membaca == 6}" type="radio" id="membaca3" th:name="${'membaca'+ dataEmployeeBahasa.id}" value="6" checked/><label class = "full" for="membaca3" title="Meh - 3 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.membaca == 5}" type="radio" id="membaca2half" th:name="${'membaca'+ dataEmployeeBahasa.id}" value="5" checked/><label class="half" for="membaca2half" title="Kinda bad - 2.5 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.membaca == 4}" type="radio" id="smembaca2" th:name="${'membaca'+ dataEmployeeBahasa.id}" value="4" checked/><label class = "full" for="smembaca2" title="Kinda bad - 2 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.membaca == 3}" type="radio" id="membaca1half" th:name="${'membaca'+ dataEmployeeBahasa.id}" value="3" checked/><label class="half" for="membaca1half" title="Meh - 1.5 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.membaca == 2}" type="radio" id="membaca1" th:name="${'membaca'+ dataEmployeeBahasa.id}" value="2" checked/><label class = "full" for="membaca1" title="Sucks big time - 1 star"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.membaca == 1}" type="radio" id="membacahalf" th:name="${'membaca'+ dataEmployeeBahasa.id}" value="1" checked/><label class="half" for="membacahalf" title="Sucks big time - 0.5 stars"></label>-->
<!--                                                            </fieldset>-->
<!--                                                        </td>-->
<!--                                                        <td>-->
<!--                                                            <fieldset class="rating" id="menulis" >-->
<!--                                                                <input th:if="${dataEmployeeBahasa.menulis == 10}" type="radio" id="menulis5" th:name="${'menulis'+ dataEmployeeBahasa.id}" value="10" checked/><label class = "full" for="menulis5" title="Awesome - 5 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.menulis == 9}" type="radio" id="menulis4half" th:name="${'menulis'+ dataEmployeeBahasa.id}" value="9" checked/><label class="half" for="menulis4half" title="Pretty good - 4.5 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.menulis == 8}" type="radio" id="menulis4" th:name="${'menulis'+ dataEmployeeBahasa.id}" value="8" checked/><label class = "full" for="menulis4" title="Pretty good - 4 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.menulis == 7}" type="radio" id="menulis3half" th:name="${'menulis'+ dataEmployeeBahasa.id}" value="7" checked/><label class="half" for="menulis3half" title="Meh - 3.5 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.menulis == 6}" type="radio" id="menulis3" th:name="${'menulis'+ dataEmployeeBahasa.id}" value="6" checked/><label class = "full" for="menulis3" title="Meh - 3 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.menulis == 5}" type="radio" id="menulis2half" th:name="${'menulis'+ dataEmployeeBahasa.id}" value="5" checked/><label class="half" for="menulis2half" title="Kinda bad - 2.5 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.menulis == 4}" type="radio" id="menulis2" th:name="${'menulis'+ dataEmployeeBahasa.id}" value="4" checked/><label class = "full" for="menulis2" title="Kinda bad - 2 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.menulis == 3}" type="radio" id="menulis1half" th:name="${'menulis'+ dataEmployeeBahasa.id}" value="3" checked/><label class="half" for="menulis1half" title="Meh - 1.5 stars"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.menulis == 2}" type="radio" id="menulis1" th:name="${'menulis'+ dataEmployeeBahasa.id}" value="2" checked/><label class = "full" for="menulis1" title="Sucks big time - 1 star"></label>-->
<!--                                                                <input th:if="${dataEmployeeBahasa.menulis == 1}" type="radio" id="menulishalf" th:name="${'menulis'+ dataEmployeeBahasa.id}" value="1" checked/><label class="half" for="menulishalf" title="Sucks big time - 0.5 stars"></label>-->
<!--                                                            </fieldset>-->
<!--                                                        </td>-->
<!--                                                        <td>-->
<!--                                                            <a th:if="${dataEmployeeBahasa.sertifikat} == 'default.jpg'" class="btn btn-danger btn-xs">-->
<!--                                                                No Attachment-->
<!--                                                            </a>-->
<!--                                                            <a th:if="${dataEmployeeBahasa.sertifikat} != 'default.jpg'" class="btn btn-success btn-xs" th:href="@{/masterdata/employes/bahasa/{employeeBahasa}/sertifikat/(employeeBahasa = ${dataEmployeeBahasa.id})}" target="_blank">-->
<!--                                                                View Attachment-->
<!--                                                            </a>-->
<!--                                                        </td>-->
<!--                                                        <td>-->
<!--                                                            <a th:href="@{/masterdata/employes/bahasa/edit(employeeBahasa=${dataEmployeeBahasa.id})}" class="btn btn-xs btn-primary">Edit</a>-->
<!--                                                        </td>-->
<!--                                                        <td>-->
<!--                                                            <form method="post" th:action="@{/masterdata/employes/bahasa/delete(employeeBahasa=${dataEmployeeBahasa.id})}">-->
<!--                                                                <button type="submit" class="btn btn-danger btn-xs"-->
<!--                                                                        onclick="return confirm('Are you sure want to delete this?')">-->
<!--                                                                    Delete-->
<!--                                                                </button>-->
<!--                                                            </form>-->
<!--                                                        </td>-->
<!--                                                    </tr>-->
<!--                                                </table>-->
<!--                                            </div>-->
<!--                                            &lt;!&ndash; /.box-body &ndash;&gt;-->
<!--                                            <div class="box-footer clearfix">-->
<!--                                                &lt;!&ndash;<ul class="pagination pagination-sm no-margin pull-right" sd:pagination="full">&ndash;&gt;-->
<!--                                                    &lt;!&ndash;<li class="disabled"><a href="#" aria-label="Previous"><span&ndash;&gt;-->
<!--                                                            &lt;!&ndash;aria-hidden="true">&laquo;</span></a>&ndash;&gt;-->
<!--                                                    &lt;!&ndash;</li>&ndash;&gt;-->
<!--                                                    &lt;!&ndash;<li class="active"><a href="#">1 <span class="sr-only">(current)</span></a>&ndash;&gt;-->
<!--                                                    &lt;!&ndash;</li>&ndash;&gt;-->
<!--                                                &lt;!&ndash;</ul>&ndash;&gt;-->
<!--                                            </div>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                    <div class="box-footer">-->
<!--                                        <a th:href="@{/masterdata/employes}" class="btn btn-default" sec:authorize="hasAuthority('VIEW_ALL')">Cancel</a>-->
<!--                                        <button type="submit" class="btn btn-info pull-right" id="simpan">Save</button>-->
<!--                                    </div>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--                &lt;!&ndash;                </form>&ndash;&gt;-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
<!--</section>-->

<!--<section layout:fragment="footer" class="script">-->
<!--    <script>-->
<!--        $(function () {-->
<!--            //Initialize Select2 Elements-->
<!--            $('.select2').select2()-->

<!--            //Datemask dd/mm/yyyy-->
<!--            $('#datemask').inputmask('dd/mm/yyyy', { 'placeholder': 'dd/mm/yyyy' })-->
<!--            //Datemask2 mm/dd/yyyy-->
<!--            $('#datemask2').inputmask('mm/dd/yyyy', { 'placeholder': 'mm/dd/yyyy' })-->
<!--            //Money Euro-->
<!--            $('[data-mask]').inputmask()-->

<!--            //Date range picker-->
<!--            $('#reservation').daterangepicker()-->
<!--            //Date range picker with time picker-->
<!--            $('#reservationtime').daterangepicker({ timePicker: true, timePickerIncrement: 30, locale: { format: 'MM/DD/YYYY hh:mm A' }})-->
<!--            //Date range as a button-->
<!--            $('#daterange-btn').daterangepicker(-->
<!--                {-->
<!--                    ranges   : {-->
<!--                        'Today'       : [moment(), moment()],-->
<!--                        'Yesterday'   : [moment().subtract(1, 'days'), moment().subtract(1, 'days')],-->
<!--                        'Last 7 Days' : [moment().subtract(6, 'days'), moment()],-->
<!--                        'Last 30 Days': [moment().subtract(29, 'days'), moment()],-->
<!--                        'This Month'  : [moment().startOf('month'), moment().endOf('month')],-->
<!--                        'Last Month'  : [moment().subtract(1, 'month').startOf('month'), moment().subtract(1, 'month').endOf('month')]-->
<!--                    },-->
<!--                    startDate: moment().subtract(29, 'days'),-->
<!--                    endDate  : moment()-->
<!--                },-->
<!--                function (start, end) {-->
<!--                    $('#daterange-btn span').html(start.format('MMMM D, YYYY') + ' - ' + end.format('MMMM D, YYYY'))-->
<!--                }-->
<!--            )-->

<!--            //Date picker-->
<!--            $('#tanggalLahir').datepicker({-->
<!--                autoclose: true-->
<!--            })-->

<!--            //iCheck for checkbox and radio inputs-->
<!--            $('input[type="checkbox"].minimal, input[type="radio"].minimal').iCheck({-->
<!--                checkboxClass: 'icheckbox_minimal-blue',-->
<!--                radioClass   : 'iradio_minimal-blue'-->
<!--            })-->
<!--            //Red color scheme for iCheck-->
<!--            $('input[type="checkbox"].minimal-red, input[type="radio"].minimal-red').iCheck({-->
<!--                checkboxClass: 'icheckbox_minimal-red',-->
<!--                radioClass   : 'iradio_minimal-red'-->
<!--            })-->
<!--            //Flat red color scheme for iCheck-->
<!--            $('input[type="checkbox"].flat-red, input[type="radio"].flat-red').iCheck({-->
<!--                checkboxClass: 'icheckbox_flat-green',-->
<!--                radioClass   : 'iradio_flat-green'-->
<!--            })-->

<!--            //Colorpicker-->
<!--            $('.my-colorpicker1').colorpicker()-->
<!--            //color picker with addon-->
<!--            $('.my-colorpicker2').colorpicker()-->

<!--            //Timepicker-->
<!--            $('.timepicker').timepicker({-->
<!--                showInputs: false-->
<!--            })-->
<!--        })-->
<!--    </script>-->
<!--    <script>-->
<!--        $(".js-example-placeholder-single").select2({-->
<!--            placeholder: "Pilih Salah Satu",-->
<!--            allowClear: true-->
<!--        });-->

<!--        $('.simpan').click(function () {-->
<!--            Swal.fire({-->
<!--                position: 'top-end',-->
<!--                type: 'success',-->
<!--                title: 'Your work has been saved',-->
<!--                showConfirmButton: false-->
<!--            })-->
<!--        });-->
<!--    </script>-->
<!--</section>-->
<!--</body>-->
<!--</html>-->
<!--</body>-->
<!--</html>-->